header:
  version: 11
  includes:
    - ci/generic-arm64.yml

local_conf_header:
  failing_tests: |
    DEFAULT_TEST_SUITES:remove = "parselogs"

machine: qemu-generic-arm64

target:
  - core-image-base
  - sbsa-acs
